.dropzone {
  border: solid 1px #cccccc !important;
  border-style: dashed !important;
  margin: 0.5rem 0;
}

.dz-placeholder {
  height: 180px;
  color: #999999;
  pointer-events: none;
}

.dz-preview {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.dz-image {
  width: 180px !important;
  height: 180px !important;
}

.dz-image img {
  width: 180px;
  height: 180px;
  object-fit: contain;
  object-position: center;
  background-color: #f0f0f0;
}

.dz-remove {
  position: absolute;
  top: -0.8rem;
  left: -0.8rem;
  background: rgba(0, 0, 0, 0.6);
  color: white;
  padding: 4px 8px;
  font-size: 2rem;
  z-index: 100;
  border-radius: 2rem;
  text-decoration: none;
  cursor: pointer;
}

.dz-remove:hover {
  background: rgba(0, 0, 0, 1);
  color: white;
}